div.datepicker {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 196px;
	height: 147px;
	position: absolute;
	cursor: default;
	top: 0;
	left: 0;
	display: none;
}
.datepickerContainer {
	background: #121212;
	position: absolute;
	top: 10px;
	left: 10px;
}
.datepickerBorderT {
	position: absolute;
	left: 10px;
	top: 0;
	right: 10px;
	height: 10px;
	background: url(../images/datepicker_t.png?1459343476);
}
.datepickerBorderB {
	position: absolute;
	left: 10px;
	bottom: 0;
	right: 10px;
	height: 10px;
	background: url(../images/datepicker_b.png?1459343476);
}
.datepickerBorderL {
	position: absolute;
	left: 0;
	bottom: 10px;
	top: 10px;
	width: 10px;
	background: url(../images/datepicker_l.png?1459343476);
}
.datepickerBorderR {
	position: absolute;
	right: 0;
	bottom: 10px;
	top: 10px;
	width: 10px;
	background: url(../images/datepicker_r.png?1459343476);
}
.datepickerBorderTL {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
	background: url(../images/datepicker_tl.png?1459343476);
}
.datepickerBorderTR {
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 10px;
	background: url(../images/datepicker_tr.png?1459343476);
}
.datepickerBorderBL {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 10px;
	height: 10px;
	background: url(../images/datepicker_bl.png?1459343476);
}
.datepickerBorderBR {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 10px;
	height: 10px;
	background: url(../images/datepicker_br.png?1459343476);
}
.datepickerHidden {
	display: none;
}
div.datepicker table {
	border-collapse:collapse;
}
div.datepicker a {
	color: #eee;
	text-decoration: none;
	cursor: default;
	outline: none;
}
div.datepicker table td {
	text-align: right;
	padding: 0;
	margin: 0;
}
div.datepicker th {
	text-align: center;
	color: #999;
	font-weight: normal;
}
div.datepicker tbody th {
	text-align: left;
}
div.datepicker tbody a {
	display: block;
}
.datepickerDays a {
	width: 20px;
	line-height: 16px;
	height: 16px;
	padding-right: 2px;
}
.datepickerYears a,
.datepickerMonths a{
	width: 44px;
	line-height: 36px;
	height: 36px;
	text-align: center;
}
td.datepickerNotInMonth a {
	color: #666;
}
tbody.datepickerDays td.datepickerSelected{
	background: #136A9F;
}
tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {
	background: #17384d;
}
tbody.datepickerYears td.datepickerSelected,
tbody.datepickerMonths td.datepickerSelected{
	background: #17384d;
}
div.datepicker a:hover,
div.datepicker a:hover {
	color: #88c5eb;
}
div.datepicker td.datepickerNotInMonth a:hover {
	color: #999;
}
div.datepicker tbody th {
	text-align: left;
}
.datepickerSpace div {
	width: 20px;
}
.datepickerGoNext a,
.datepickerGoPrev a,
.datepickerMonth a {
	text-align: center;
	height: 20px;
	line-height: 20px;
}
.datepickerGoNext a {
	float: right;
	width: 20px;
}
.datepickerGoPrev a {
	float: left;
	width: 20px;
}
table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears {
	display: none;
}
table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW {
	display: none;
}
table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW {
	display: none;
}
td.datepickerDisabled a,
td.datepickerDisabled.datepickerNotInMonth a{
	color: #333;
}
td.datepickerDisabled a:hover {
	color: #333;
}
td.datepickerSpecial a {
	background: #700;
}
td.datepickerSpecial.datepickerSelected a {
	background: #a00;
}
.single_tag_1 {
  font-size: 1.333em; }

.single_tag_2 {
  font-size: 1.667em; }

.single_tag_3 {
  font-size: 2em; }

.single_tag_4 {
  font-size: 2.333em; }

.single_tag_5 {
  font-size: 2.667em; }

.main_content {
  width: 719px;
  float: left;
  min-height: 513px; }

.main_content .main_text {
  color: #59230c;
  font-size: 21px;
  text-align: center;
  margin-bottom: 0px;
  padding-top: 30px;
  display: block; }

.main_content .main_text.es {
  font-size: 18px; }

/* invitations-top */
.main_content .main_text.pt {
  font-size: 19px; }

.namesearch_bg_hp.rounded_corners {
  margin-top: 15px;
  height: 28px;
  width: 220px;
  background-color: white;
  border: 2px solid silver;
  font-family: Verdana;
  color: #f2f2f2;
  font-size: 15px;
  float: left; }

.text_search_input_hp.en {
  display: block;
  color: #ffffff;
  margin-top: 22px;
  font-weight: bold;
  padding-left: 39px;
  float: left;
  font-size: 18px;
  text-align: center;
  left: 20px;
  margin-right: 10px; }

.text_search_input_hp.es {
  display: block;
  color: #ffffff;
  margin-top: 22px;
  font-weight: bold;
  padding-left: 7px;
  float: left;
  font-size: 14px;
  text-align: center;
  left: 20px;
  margin-right: 6px; }

.text_search_input_hp.pt {
  display: block;
  color: #ffffff;
  margin-top: 22px;
  font-weight: bold;
  padding-left: 8px;
  float: left;
  font-size: 15px;
  text-align: center;
  left: 20px;
  margin-right: 10px; }

.invitations_visitors_div {
  height: 187px;
  margin-top: 17px; }

.invite_pic {
  height: 187px;
  width: 332px;
  float: left;
  margin-left: 27px; }

.invite_pic.library_pic {
  background: #03AEDC; }

.invite_pic.facebook_pic {
  background: #376F90; }

.text_title {
  display: block;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  font-family: arial;
  color: white;
  margin-top: 16px; }

.text_title.reconectar{
  color: #ffffff;
}

.text_content {
  display: block;
  text-align: center;
  font-size: 13px;
  font-family: arial;
  color: white;
  margin-top: 8px;
  padding-right: 15px;
  padding-left: 15px;
  height: 74px; }

.text_content.reconectar{
  color: #ffffff;
}
.text_title.app{
  color: #ffffff;
}
.text_content.app{
  color: #ffffff;
}

.search_box_hp {
  width: 690px;
  height: 60px;
  background-color: #94991B;
  margin-top: 10px;
  margin-left: 26px; }

.invite_pic_div {
  width: 233px;
  background-color: white;
  border-radius: 11px;
  margin-left: 50px;
  margin-top: 38px;
  height: 53px;
  float: left; }

.invite_library_arrow_div {
  background: url(../images/hp_icons.png?1459600317) no-repeat 0 0;
  float: right;
  height: 26px;
  width: 26px;
  margin-top: 13px;
  margin-right: 10px; }

.invite_pic_div .facebook {
  margin-left: 16px;
  color: #2b4591;
  float: left; }

.invite_pic_div .library {
  margin-left: 25px;
  margin-right: 35px;
  color: #59230c;
  float: right;
  width: 130px;
  text-align: left; }

.font_invitations {
  font-family: arial;
  font-size: 20px;
  margin-top: 13px; }

.link_facebook {
  width: 120px;
  height: 55px;
  background-color: #ffffff;
  background-image: url(../images/iphone-icon.png?1459603470);
  background-repeat: no-repeat;
  background-position: 10%;
  line-height: 15px;
  float: left;
  margin-left: 33px;
  text-decoration: none;
  font-family: arial;
  font-size: 16px;
  color: #2F7599;
  text-indent: 40px;
  border-bottom: 3px solid #172e6f;
  border-right: 3px solid #172e6f;
  text-align: center; }

.link_facebook.android {
  background-color: #ffffff;
  background-image: url(../images/android-icon.png?1459603533);
  background-repeat: no-repeat;
  background-position: 10%;
  border-bottom: 3px solid #334C0C;
  border-right: 3px solid #334C0C;
  color: #547E10;
}

.link_facebook.rounded_corners.es {
  text-indent: 40px; }

.link_facebook.rounded_corners.pt {
  text-indent: 40px; }

.link_library {
  width: 220px;
  height: 57px;
  color: #1E8BC3;
  background-color: #ffffff;
  background-image: url(../images/imgpsh_fullsize.jpg?1459601396);
  background-repeat: no-repeat;
  background-position: 45%;
  text-indent: 55px;
  text-decoration: none;
  line-height: 42px;
  float: left;
  margin-left: 60px;
  font-family: arial;
  font-size: 20px;
  /*--CSS3 Box Shadows-- */
  border-bottom: 3px solid #1E8BC3;
  border-right: 3px solid #1E8BC3; }

.link_library.rounded_corners.es {
  text-indent: 2px; }

.link_library.rounded_corners.pt {
  text-indent: 6px; }

/*tag_cloud */
#tagCloud_layout p {
  font-size: 10pt;
  color: #5f2b1c;
  text-align: justify;
  margin-top: 23px;
  padding-left: 9px; }

#tagCloud_layout {
  text-align: center;
  margin-left: 10px;
  overflow: auto;
  font-size: 70%;
  font-family: arial;
  margin-bottom: 50px;
  padding-left: 5px;
  padding-right: 5px;
  width: 705px; }

#tagList {
  margin: 0;
  padding: 0; }

#tagList li {
  list-style-type: none;
  float: left;
  margin-left: 13px;
  height: 25px;
  margin-top: 1px; }

#tagList li a {
  text-decoration: none;
  color: gray; }

.tagCloud_list {
  background-color: #e9eaea;
  height: 149px;
  margin-top: 21px;
  margin-left: 10px;
  overflow: hidden; }

/*slider */
.single_recommend {
  background-color: #f7f7f7;
  width: 216px;
  height: 124px;
  float: left;
  padding-top: 20px; }

.single_recommend p {
  color: #5a5a5a;
  padding-left: 25px;
  width: 140px;
  padding-right: 25px;
  display: block;
  text-align: center; }

.single_recommend a {
  color: #5a5a5a;
  width: 180px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  text-indent: 7px; }

.single_recommend a:hover {
  color: #999999; }

.title_recommends {
  font-size: 16px;
  font-weight: bold;
  color: #59230c;
  margin-top: 20px;
  display: block;
  margin-left: 28px;
  text-align: center; }

/* HTML elements  */
html, body {
  margin: 0;
  padding: 0; }

ul {
  margin: 0;
  padding: 0; }

a, a:visited {
  cursor: pointer; }

.slider_div {
  margin-top: 5px;
  margin-left: 26px;
  width: 690px;
  height: 145px;
  background-color: #f7f7f7;
  border: solid 1px silver; }

#container_pagination {
  margin-left: 21px;
  width: 660px;
  text-align: left;
  position: relative;
  height: 142px; }

#container_pagination ul#itemspagination {
  width: auto;
  height: 147px; }

#container_pagination ul#itemspagination li {
  list-style: none;
  float: left;
  height: 144px;
  margin: 0;
  color: white;
  text-align: center;
  color: #555555; }

#container_pagination ul#itemspagination li:hover {
  color: #333333; }

#container_pagination ol#pagination {
  position: relative;
  text-align: center; }

#container_pagination ol#pagination li {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(../images/bg_buttons.png?1459343476) no-repeat 0 0;
  text-align: left;
  text-indent: -8000px;
  list-style: none;
  cursor: pointer;
  margin: 0 2px;
  display: none; }

#container_pagination ol#pagination li:hover {
  background: url(../images/bg_buttons.png?1459343476) no-repeat 0 -16px; }

#container_pagination ol#pagination li.current {
  color: red;
  font-weight: bold;
  background: url(../images/bg_buttons.png?1459343476) no-repeat 0 -32px; }

#container_pagination ol#pagination li.prev, ol#pagination li.next {
  position: absolute;
  top: -100px; }

#container_pagination ol#pagination li.prev {
  left: -19px;
  background: url(../images/hp_icons.png?1459600317) no-repeat 0 0px;
  background-repeat: no-repeat; }

#container_pagination ol#pagination li.next {
  right: -12px;
  background: url(../images/hp_icons.png?1459600317) no-repeat 0 -66px;
  background-repeat: no-repeat; }

/* // content */
.single_recommend_span {
  height: 115px;
  width: 215px;
  display: block; }

.single_recommend_span_per3 {
  height: 115px;
  width: 215px;
  display: block; }

.single_recommend_span_per1 {
  height: 60px; }

.single_recommend_span_per2 {
  border-top: 1px dotted silver;
  padding-top: 10px;
  width: 200px; }

.register_sign_box.rounded_corners.hp_sign_box {
  margin-top: 45px; }




    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            display:none;
                 }
    /* // image replacement */

 #container{
  margin:0 auto;
/*  position:relative;*/
  text-align:left;
  width:696px;
  background:#fff;
  margin-bottom:2em;
  }
 /*#header{
  height:80px;
  line-height:80px;
  background:#5DC9E1;
  color:#fff;
  }
 #content{
  position:relative;
  } */

/* Easy Slider */
 #slider{
/*  background-color:green;*/
  width:450px;
/*  height:850px;*/
  overflow:hidden;
  margin-top:24px;
  margin-left:49px;
  float:left;
 }

 #slider ul, #slider li,
 #slider2 ul, #slider2 li{
  margin:0;
  padding:0;
  list-style:none;

  }
 #slider2{margin-top:1em;}
 #slider li, #slider2 li{
  /*
   define width and height of list item (slide)
   entire slider area will adjust according to the parameters provided here
  */

/*  width:452px;*/
/*  min-height:850px;*/
/*  height:800px;*/
 /* overflow:hidden;
  overflow-y:auto; */
   }
/* #prevBtn, #nextBtn,
 #slider1next, #slider1prev{
  display:block;
  width:30px;
  height:77px;
  position:absolute;
  left:-30px;
  top:71px;
  z-index:1000;
  } */
 /*#nextBtn, #slider1next{
  left:696px;
  }  */
 /*#prevBtn a, #nextBtn a,
 #slider1next a, #slider1prev a{
  display:block;
  position:relative;
  width:30px;
  height:77px;*/
/*  background:url(../images/btn_prev.gif?1459343476) no-repeat 0 0; */
/*  } */
 #nextBtn a, #slider1next a{
/*  background:url(../images/btn_next.gif?1459343476) no-repeat 0 0; */
  }

 /* numeric controls */
ol#controls{
/*  position: relative;*/
/*  margin: 21px -45px 0 0;*/
  float:left;
  margin-left:-492px;
  margin-top:-15px;
  /*width:147px;*/
  }
/* ol#controls{
  margin:1em 0;
  padding:0;
  height:28px;
  padding-top:60px;
  }*/
 ol#controls li{
  margin:0 23px 0 0;
  padding:0;
  float:left;
  list-style:none;
  height:28px;
  line-height:28px;
  }
 ol#controls li a{
  border-radius:5px;
  behavior:url(/javascripts/PIE.htc?1459343477);
  position:relative;
  float:left;
  height:28px;
  line-height:28px;
/*  background:;*/
  background-image: url(../images/insidepage_main_bg2.jpg?1459343476);
  color:#b3b3b3;
/*  padding:0 10px;*/
  text-decoration:none;
  width:24px;
  /*padding-right:15px;*/
  font-size:15px;
  font-weight:bold;
  padding-left:15px;
  border: 1px solid #94991b;
  }
 ol#controls li.current a{
  background:white;
  color:#94991b;
  font-size:17px;
  }
 ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

/* // Easy Slider */
ol#controls li #controls1{
 z-index:-1;
}


html, body {
  font-family: Arial;
  font-size: 12px; }

.left_section_survey {
  margin-left: -1px;
  width: 241px;
  float: left; }

.one_window_slider {
  width: 450px;
  float: left; }

.one_window_slider2 {
  background-color: gray;
  width: 431px;
  height: 450px; }

.title_survey {
  color: #94991b;
  font-size: 14px;
  display: block;
  margin-top: 10px; }

.second_title_survey {
  color: #612e1b;
  display: block;
  margin-top: 10px; }

.paragraph_survey {
  color: #5b5b54; }

.text_survey {
  margin-left: 19px;
  width: 110px;
  display: block; }

.text_survey2 {
  margin-left: 19px;
  display: block; }

.submit_btn {
  font-size: 18px; }

.surnames_div {
  background-color: #f8f8f8;
  height: 270px;
  width: 428px;
  float: left;
  border: 1px solid #e1e1e1; }

.name_textfield {
  display: block;
  height: 29px;
  margin-bottom: 13px;
  width: 247px;
  outline: none;
  border: 1px solid #e1e1e1;
  text-indent: 5px;
  color: #5b5b54;
  line-height: 27px; }

.surname {
  float: left;
  margin-top: 10px;
  margin-left: 19px;
  margin-right: 24px;
  display: block; }

.start_btn {
  width: 150px;
  height: 30px;
  background-color: #94991b;
  background-image: url(../images/send_button.png?1459343476);
  background-repeat: no-repeat;
  background-position: 90%;
  line-height: 32px;
  float: left;
  margin-left: 90px;
  text-decoration: none;
  font-size: 18px;
  text-indent: 14px;
  border: 1px solid #bcc141;
  margin-bottom: 20px;
  color: white; }

.questions_box {
  height: 345px;
  width: 448px;
  background-color: #f8f8f8;
  float: left;
  border: 1px solid #e1e1e1; }

.next_btn_interests {
  width: 111px;
  height: 27px;
  background-color: #94991b;
  background-image: url(../images/send_button.png?1459343476);
  background-repeat: no-repeat;
  background-position: 90%;
  line-height: 30px;
  float: left;
  margin-left: 25px;
  text-decoration: none;
  font-size: 18px;
  text-indent: 23px;
  border: 1px solid #bcc141;
  margin-bottom: 16px;
  color: white; }

.next_btn_interests.pt {
  text-indent: 7px; }

.next_btn_interests.es {
  text-indent: 7px; }

.submit {
  text-indent: 13px; }

.next_btn_report {
  width: 111px;
  height: 27px;
  background-color: #94991b;
  background-image: url(../images/send_button.png?1459343476);
  background-repeat: no-repeat;
  background-position: 90%;
  line-height: 30px;
  margin-top: 20px;
  text-decoration: none;
  font-size: 18px;
  text-indent: 23px;
  border: 1px solid #bcc141;
  color: white;
  display: block; }

.top_button {
  margin-bottom: 20px; }

.next_btn_report.es {
  text-indent: 3px; }

.next_btn_report.pt {
  text-indent: 3px; }

.checkbox_interests {
  float: left;
  margin-top: -1px;
  margin-left: 22px; }

.questions_box p {
  margin-bottom: 28px; }

.which_question {
  margin-top: 16px;
  display: block;
  margin-left: 22px;
  margin-bottom: 21px; }

.questions_box2 {
  height: 559px;
  width: 448px;
  background-color: #f8f8f8;
  float: left;
  border: 1px solid #e1e1e1;
  margin-bottom: 29px;
  padding-bottom: 29px; }

.questions_box2 div {
  width: 430px;
  border-bottom: 1px dotted #e1e1e1;
  margin-left: 10px; }

.questions1 {
  height: 75px; }

.questions2 {
  height: 70px; }

.questions3 {
  height: 144px; }

.questions4 {
  height: 211px; }

.question_text {
  display: block;
  margin-top: 25px;
  margin-left: 10px; }

.answer_text {
  margin-left: 10px; }

.textarea_comment {
  width: 411px;
  height: 126px;
  outline: none;
  border: 1px solid #e0e0c6;
  margin-top: 12px;
  margin-bottom: 14px;
  margin-left: 10px; }

.registration_form {
  width: 450px;
  height: 350px;
  background-color: #f8f8f8;
  float: left;
  border: 1px solid #e1e1e1; }

.registration_form .text_survey {
  color: #5b5b54; }

.registration_tbl {
  margin-top: 19px;
  margin-bottom: 15px; }

.registration_tbl tr {
  display: block;
  margin-bottom: 2px; }

.txtbox_field {
  width: 248px;
  height: 28px;
  outline: none;
  border: 1px solid #e0e0c6;
  text-indent: 6px;
  color: #5b5b54;
  line-height: 27px; }

.cell_table_registration {
  padding-right: 15px; }

.submit_registration {
  width: 112px;
  height: 28px;
  background-color: #94991b;
  background-image: url(../images/send_button.png?1459343476);
  background-repeat: no-repeat;
  background-position: 90%;
  float: left;
  margin-left: 152px;
  text-decoration: none;
  font-size: 18px;
  text-indent: 14px;
  border: 1px solid #bcc141;
  margin-bottom: 20px;
  color: white;
  line-height: 30px; }

.radios_div {
  width: 40px;
  border: none; }

.radios_table {
  margin-left: 9px; }

.radios_table td {
  padding-right: 8px; }

#errors_box {
  display: none; }

#between {
  height: 450px;
  width: 450px;
  background-color: green;
  float: left; }

.line_controls {
  border-bottom: 1px solid #94991b;
  height: 70px;
  width: 410px;
  float: left;
  margin-left: 80px; }

.leaf_image {
  background-image: url(../images/leaf.png?1459343476);
  height: 59px;
  width: 30px;
  margin-top: 20px;
  margin-left: 300px;
  position: absolute;
  z-index: 900; }

.loading_text {
  color: #5b5b54;
  margin-left: 200px; }

.loading_img {
  margin-left: 120px;
  margin-top: 50px; }

.go_email_btn {
  height: 28px;
  width: 88px;
  background-color: #94991b;
  color: white;
  border: 1px solid #d0d2a8;
  background-repeat: no-repeat;
  background-position: 10%;
  line-height: 30px;
  float: left;
  text-decoration: none;
  font-family: arial;
  font-size: 20px;
  text-indent: 10px;
  background-image: url(../images/send_button.png?1459343476);
  background-repeat: no-repeat;
  background-position: 90%;
  border: 1px solid #bcc141; }

.email_text {
  color: #612e1b;
  margin-top: 10px;
  margin-left: 10px;
  display: block;
  width: 434px; }

.email_text:after {
  position: absolute;
  content: "";
  top: 390px;
  left: 800px;
  width: 26px;
  height: 20px;
  background-image: url(../images/email_loader.gif); }

.send_email_box {
  height: 117px;
  width: 448px;
  background-color: #f8f8f8;
  border: 1px solid #e4e4e4;
  margin-bottom: -50px;
  outline: none; }

.no_spam {
  color: #5b5b54;
  margin-top: 10px;
  margin-left: 10px;
  float: left; }

.go_text_field {
  width: 249px;
  height: 28px;
  border: 1px solid #d0d2a8;
  border-radius: 5px;
  behavior: url(/javascripts/PIE.htc?1459343477);
  position: relative;
  margin-right: 11px;
  margin-left: 12px;
  float: left;
  color: #5b5b54;
  outline: none;
  text-indent: 5px; }

.right_section_survey {
  float: left;
  height: 378px;
  width: 217px;
  margin-top: -20px;
  margin-left: 12px; }

.right_section_survey p {
  color: #5b5b54;
  border-bottom: 1px dotted #5b5b54;
  padding-bottom: 18px; }

.text_left {
  color: #612e1b;
  cursor: pointer; }

.text_top_section {
  color: #612e1b;
  margin-bottom: 11px;
  display: block; }

.service_free {
  height: 44px;
  width: 217px;
  background-color: #8fa328;
  color: white;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  margin-top: 25px; }

.service_free span {
  display: block;
  color: white;
  text-align: center;
  margin-top: 5px;
  float: left;
  width: 200px;
  margin-left: 9px; }

li#controls6 {
  visibility: hidden; }

.success_registration {
  height: 90px;
  width: 448px;
  background-color: white;
  border: 1px solid silver;
  background-image: url(../images/v-sign.png?1459343476);
  background-repeat: no-repeat;
  background-position: 15%; }

.text_success_registration {
  display: block;
  margin-top: 26px;
  font-size: 16px;
  color: #94991b;
  width: 232px;
  margin-left: 120px; }

.questions_box2 div.leave_comment {
  border: none; }

.answer_text span {
  margin-left: 10px; }

#email_errors {
  display: block;
  margin-left: 12px;
  margin-bottom: 14px; }

.email_loader:after {
  position: absolute;
  content: "";
  left: 10px;
  width: 16px;
  height: 16px;
  background-image: url(../images/email-loader.gif?1459343476); }

.styled_select_countries select {
  background: transparent;
  width: 275px;
  overflow: hidden;
  height: 29px;
  border: none;
  color: #5b5b54;
  padding: 4px;
  outline: none;
  font-size: 12px; }

.styled_select_countries {
  width: 250px;
  height: 29px;
  background-image: url(../images/big_arrow.png?1459343476);
  background-position: 98%;
  background-repeat: no-repeat;
  float: left;
  background-color: white;
  border: 1px solid #e0e0c6;
  border-radius: 5px;
  overflow: hidden; }

.img_movie {
  cursor: pointer;
  background-image: url(../images/movie.png?1459343476);
  width: 212px;
  height: 120px; }

.comments_box {
  display: none;
  width: 700px;
  clear: both;
  margin-left: 200px; }

.registration_errors_box {
  color: red; }

.back_hp {
  color: #94991b;
  display: block;
  margin-top: 23px; }

.checkbox_newsletter {
  margin-left: 150px;
  margin-top: 13px; }

.newsletter_text {
  width: 250px;
  margin-top: 10px;
  margin-left: 5px; }

.asstes-precompile{
  color: white;
}